General
cancel
Showing results for 
Search instead for 
Did you mean: 

ML330 - lsicsb6 - SuSE Enterprise 8 sp3

Brunold Rainer
Occasional Contributor

ML330 - lsicsb6 - SuSE Enterprise 8 sp3

Hello,

since I've done an update to the first of our ML330 linux boxes it won't boot anymore. After spending some hours in research I think the problem is the lsicsb6.o module (version 2.50D-1) that won't work any more with the 2.4.21 kernel.

Can anybody please give me information where to get an updated version of it, that works with the sp3 ?

Thanks for any adive,
Rainer